Bug 1013599 - [ALL_LANG][Admin Portal] Unlocalized string 'User: with Role: ' in 'Remove System Permission(s)' dialog.
[ALL_LANG][Admin Portal] Unlocalized string 'User: with Role: ' in 'Remove Sy...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 All
medium Severity medium
: ---
: 3.4.0
Assigned To: Isaac Rooskov
Pavel Stehlik
i18n
: Translation
Depends On: 1001410
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 08:27 EDT by Einav Cohen
Modified: 2016-02-10 13:59 EST (History)
13 users (show)

See Also:
Fixed In Version: av6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1001410
Environment:
Last Closed: 2014-06-12 10:05:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed Role User (24.41 KB, image/png)
2014-04-09 05:05 EDT, Lijun Li
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18936 None None None Never

  None (edit)
Description Einav Cohen 2013-09-30 08:27:20 EDT
+++ This bug was initially created as a clone of Bug #1001410 +++

This bug is for tracking the translation of the following strings in the oVirt project in Zanata ("master" version):

User: {0} with Role: {1} [resource ID: userWithRole]
Role: {0} on User {1} [resource ID: roleOnUser]

in document: CommonApplicationMessages
[probably also userportal.ApplicationMessages and webadmin.ApplicationMessages]
Comment 2 Einav Cohen 2014-03-27 10:32:45 EDT
this one seems to already be updated in Zanata -> moving to POST.

QE: Once this BZ moves to ON_QA, need to verify that the originally reported issue in bug 1001410 has been resolved. 
thanks.
Comment 3 Lijun Li 2014-04-09 05:03:53 EDT
Verified it's fixed on av6 build.

Please see the attached screen-shot.
Comment 4 Lijun Li 2014-04-09 05:05:20 EDT
Created attachment 884439 [details]
Fixed Role User
Comment 5 Itamar Heim 2014-06-12 10:05:16 EDT
Closing as part of 3.4.0

Note You need to log in before you can comment on or make changes to this bug.